apiVersion: helm.cattle.io/v1
kind: HelmChart
metadata:
  name: sealed-secrets
  namespace: site-system
spec:
  repo: https://bitnami-labs.github.io/sealed-secrets
  chart: sealed-secrets
  targetNamespace: kube-system
  version: 2.11.0
  valuesContent: |
    fullnameOverride: sealed-secrets-controller
